.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.781738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/6265/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);-ms-transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);-webkit-transform:matrix(0.318689,0.000000,-0.063738,0.318689,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.112000px;}
.ls2{letter-spacing:-0.096000px;}
.ls1{letter-spacing:-0.072000px;}
.ls4{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-7.951999px;}
._7{margin-left:-6.816000px;}
._3{margin-left:-5.320000px;}
._2{margin-left:-4.000000px;}
._0{margin-left:-2.240000px;}
._1{margin-left:-1.040000px;}
._4{width:1.181301px;}
._5{width:2.914001px;}
._b{width:4.507764px;}
._a{width:5.550438px;}
._d{width:7.908714px;}
._c{width:9.328000px;}
._10{width:11.008133px;}
._9{width:18.479998px;}
._6{width:24.009360px;}
._13{width:35.920004px;}
._11{width:43.859563px;}
._12{width:45.310699px;}
._e{width:72.218625px;}
._f{width:259.266699px;}
.fc9{color:rgb(192,0,0);}
.fc8{color:rgb(9,3,4);}
.fc7{color:rgb(130,36,51);}
.fc4{color:rgb(31,56,100);}
.fc3{color:transparent;}
.fc6{color:rgb(136,136,136);}
.fc5{color:rgb(0,0,0);}
.fc2{color:rgb(137,137,137);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(128,0,0);}
.fs3{font-size:48.000000px;}
.fs5{font-size:56.000010px;}
.fs2{font-size:63.999990px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:80.000010px;}
.fsc{font-size:87.999990px;}
.fs8{font-size:96.000000px;}
.fs9{font-size:111.999990px;}
.fsb{font-size:114.218027px;}
.fs1{font-size:128.000010px;}
.fsa{font-size:144.000000px;}
.fs7{font-size:176.000010px;}
.fs6{font-size:223.999980px;}
.y0{bottom:0.000000px;}
.yb0{bottom:13.916500px;}
.yc6{bottom:14.228890px;}
.y61{bottom:25.135539px;}
.y12{bottom:25.775880px;}
.y9{bottom:27.046510px;}
.y49{bottom:27.047797px;}
.y4b{bottom:30.041427px;}
.y2a{bottom:38.845950px;}
.ybe{bottom:42.872830px;}
.yaf{bottom:45.116500px;}
.yc5{bottom:45.428890px;}
.y11{bottom:46.991880px;}
.y1d{bottom:50.575200px;}
.y3d{bottom:62.014810px;}
.y10{bottom:65.711880px;}
.y29{bottom:72.541950px;}
.ybd{bottom:74.072830px;}
.yae{bottom:76.316500px;}
.yc4{bottom:76.628890px;}
.ya3{bottom:83.324540px;}
.yf{bottom:86.303880px;}
.y46{bottom:94.417017px;}
.y8f{bottom:103.221300px;}
.ybc{bottom:105.272830px;}
.y3c{bottom:105.694810px;}
.y56{bottom:106.060500px;}
.yad{bottom:107.516500px;}
.yc3{bottom:107.828890px;}
.ye{bottom:114.383880px;}
.ya2{bottom:114.524540px;}
.y1c{bottom:117.967200px;}
.y28{bottom:119.238015px;}
.ya8{bottom:129.261860px;}
.y45{bottom:131.856920px;}
.ybb{bottom:136.472830px;}
.yac{bottom:138.716500px;}
.yc2{bottom:139.028890px;}
.y60{bottom:139.774732px;}
.y8e{bottom:141.545333px;}
.y3b{bottom:149.374820px;}
.y55{bottom:149.740500px;}
.y1b{bottom:151.663200px;}
.y27{bottom:152.934015px;}
.y6d{bottom:155.758200px;}
.ya7{bottom:160.461860px;}
.yba{bottom:168.920830px;}
.yab{bottom:169.916500px;}
.yc1{bottom:170.228890px;}
.yd{bottom:170.543880px;}
.y15{bottom:170.691787px;}
.y5f{bottom:179.710732px;}
.y8d{bottom:179.869306px;}
.y7e{bottom:182.026065px;}
.y1a{bottom:185.359200px;}
.y26{bottom:186.629917px;}
.ya6{bottom:191.661860px;}
.y3a{bottom:193.054810px;}
.y54{bottom:193.420500px;}
.y6c{bottom:195.694200px;}
.y76{bottom:195.741000px;}
.y98{bottom:197.101157px;}
.yc{bottom:198.623880px;}
.yaa{bottom:201.116500px;}
.yc0{bottom:201.428890px;}
.y85{bottom:204.664200px;}
.y44{bottom:206.736920px;}
.ya1{bottom:214.476340px;}
.y19{bottom:219.055200px;}
.y5e{bottom:219.646733px;}
.ya5{bottom:222.861860px;}
.y75{bottom:230.061000px;}
.ya9{bottom:232.316500px;}
.ybf{bottom:232.628890px;}
.y7d{bottom:232.986000px;}
.y25{bottom:233.325983px;}
.y6b{bottom:235.630200px;}
.y53{bottom:237.100500px;}
.y8b{bottom:241.826010px;}
.yb9{bottom:242.552830px;}
.y43{bottom:244.176920px;}
.y84{bottom:245.120265px;}
.y14{bottom:249.315787px;}
.y97{bottom:251.264358px;}
.yb{bottom:254.783880px;}
.y24{bottom:267.021982px;}
.yb8{bottom:273.752830px;}
.y6a{bottom:275.566200px;}
.y96{bottom:276.224357px;}
.y52{bottom:280.780500px;}
.y5d{bottom:282.878700px;}
.y7c{bottom:283.946033px;}
.y8a{bottom:285.506000px;}
.y83{bottom:285.576232px;}
.y18{bottom:286.447210px;}
.y39{bottom:292.627790px;}
.y74{bottom:298.701097px;}
.y23{bottom:300.717982px;}
.yb7{bottom:304.952830px;}
.y69{bottom:315.502200px;}
.y36{bottom:317.513690px;}
.y42{bottom:319.056920px;}
.y17{bottom:320.143200px;}
.y5c{bottom:322.814700px;}
.ya0{bottom:323.676340px;}
.y2{bottom:323.886787px;}
.y9a{bottom:323.890014px;}
.y51{bottom:324.460500px;}
.y82{bottom:326.032200px;}
.y13{bottom:327.939787px;}
.y38{bottom:330.067790px;}
.y73{bottom:333.021097px;}
.y95{bottom:333.424293px;}
.y48{bottom:335.746014px;}
.yb6{bottom:337.400830px;}
.y22{bottom:347.413950px;}
.y9f{bottom:354.876340px;}
.y35{bottom:354.953690px;}
.y1{bottom:355.086787px;}
.y99{bottom:355.090005px;}
.y68{bottom:355.438200px;}
.y41{bottom:356.496920px;}
.y5b{bottom:362.750700px;}
.y94{bottom:365.664325px;}
.y37{bottom:367.507790px;}
.y47{bottom:376.930005px;}
.y21{bottom:381.109950px;}
.y4f{bottom:383.916000px;}
.y7b{bottom:385.866000px;}
.y9e{bottom:386.076340px;}
.y67{bottom:395.374200px;}
.y72{bottom:401.661000px;}
.y5a{bottom:402.686700px;}
.yb5{bottom:404.792830px;}
.y81{bottom:406.944232px;}
.y20{bottom:414.805950px;}
.y9d{bottom:417.276340px;}
.y93{bottom:422.864260px;}
.y7a{bottom:429.546000px;}
.y40{bottom:431.376920px;}
.y66{bottom:435.310200px;}
.y71{bottom:435.981000px;}
.yb4{bottom:435.992830px;}
.y34{bottom:441.290590px;}
.y9c{bottom:448.476340px;}
.y1f{bottom:448.501960px;}
.y8{bottom:451.909120px;}
.y92{bottom:455.104293px;}
.y4e{bottom:458.796000px;}
.y89{bottom:458.926065px;}
.yb3{bottom:467.192830px;}
.y3f{bottom:468.816920px;}
.y79{bottom:473.226010px;}
.y65{bottom:475.246200px;}
.y7{bottom:478.117120px;}
.y33{bottom:478.730590px;}
.y1e{bottom:482.197950px;}
.y59{bottom:482.558700px;}
.y80{bottom:487.856167px;}
.yb2{bottom:498.392830px;}
.y4d{bottom:502.476010px;}
.y88{bottom:502.605968px;}
.y70{bottom:504.621010px;}
.y91{bottom:512.304267px;}
.y6{bottom:514.870720px;}
.y64{bottom:515.182200px;}
.y32{bottom:516.170590px;}
.y78{bottom:516.906000px;}
.y58{bottom:522.494700px;}
.y16{bottom:523.504254px;}
.y7f{bottom:528.312203px;}
.yb1{bottom:530.840830px;}
.y2e{bottom:537.650880px;}
.y6f{bottom:538.941010px;}
.y5{bottom:542.638720px;}
.y90{bottom:544.544260px;}
.y4c{bottom:546.156000px;}
.y87{bottom:546.286006px;}
.y31{bottom:553.610590px;}
.y63{bottom:555.118200px;}
.y57{bottom:562.430700px;}
.y4{bottom:570.406720px;}
.y6e{bottom:573.261000px;}
.y2d{bottom:575.090880px;}
.y9b{bottom:578.248424px;}
.yc7{bottom:584.829700px;}
.y30{bottom:591.050590px;}
.y3e{bottom:594.984624px;}
.y2c{bottom:602.228127px;}
.y3{bottom:621.008310px;}
.y8c{bottom:621.484500px;}
.y86{bottom:623.922000px;}
.y2f{bottom:628.490590px;}
.y77{bottom:628.797000px;}
.y50{bottom:631.234500px;}
.y62{bottom:636.109500px;}
.y4a{bottom:643.422000px;}
.y2b{bottom:647.156127px;}
.ya{bottom:660.954710px;}
.ya4{bottom:671.143200px;}
.h6{height:34.453125px;}
.h9{height:40.660164px;}
.h4{height:46.593743px;}
.h8{height:51.679688px;}
.h1c{height:52.374992px;}
.h7{height:52.417969px;}
.h1{height:57.421882px;}
.h2{height:58.085945px;}
.h5{height:58.242195px;}
.h18{height:65.468758px;}
.h1a{height:67.289055px;}
.hc{height:68.906250px;}
.hd{height:69.703125px;}
.he{height:69.890625px;}
.h1b{height:72.015617px;}
.h14{height:73.406250px;}
.h17{height:78.562500px;}
.h10{height:80.390618px;}
.h11{height:81.320305px;}
.h15{height:85.640617px;}
.h16{height:87.336636px;}
.h19{height:91.656242px;}
.hf{height:92.937507px;}
.h3{height:93.187507px;}
.h13{height:117.843750px;}
.h12{height:126.328132px;}
.hb{height:127.789070px;}
.ha{height:160.781236px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x9{left:13.451958px;}
.x26{left:21.040276px;}
.x12{left:28.275000px;}
.xa{left:32.175000px;}
.x23{left:37.808303px;}
.x2d{left:41.026037px;}
.x27{left:73.642316px;}
.xb{left:90.671880px;}
.x37{left:94.575000px;}
.x3c{left:106.019095px;}
.xd{left:109.095077px;}
.x34{left:154.152310px;}
.x14{left:159.316755px;}
.x22{left:162.475560px;}
.x2c{left:169.016120px;}
.x18{left:179.331458px;}
.x39{left:187.055895px;}
.x24{left:190.272680px;}
.x3a{left:216.484544px;}
.x38{left:224.012100px;}
.xc{left:226.874213px;}
.x36{left:242.659853px;}
.x17{left:251.751825px;}
.x19{left:273.000000px;}
.x1d{left:296.400000px;}
.x6{left:304.794503px;}
.x25{left:307.321462px;}
.x33{left:314.795520px;}
.x3{left:316.550000px;}
.x2{left:318.825000px;}
.x1{left:322.887500px;}
.x21{left:335.509005px;}
.x20{left:341.305673px;}
.x1b{left:343.200000px;}
.xf{left:351.429904px;}
.x15{left:356.810123px;}
.x1f{left:365.505465px;}
.x2a{left:374.566823px;}
.x2b{left:386.837588px;}
.x29{left:404.457593px;}
.x28{left:432.189128px;}
.x2e{left:440.232884px;}
.x1e{left:441.515003px;}
.x1a{left:520.132080px;}
.x1c{left:530.895105px;}
.x3b{left:554.705216px;}
.x8{left:597.415598px;}
.x7{left:616.138640px;}
.x5{left:665.496260px;}
.x10{left:675.445867px;}
.xe{left:714.358450px;}
.x11{left:722.535320px;}
.x32{left:762.502670px;}
.x31{left:774.719732px;}
.x3d{left:777.734620px;}
.x2f{left:782.218583px;}
.x30{left:787.629843px;}
.x16{left:807.938333px;}
.x13{left:896.242750px;}
.x35{left:1137.611670px;}
.x4{left:1145.518335px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.114872pt;}
.ls2{letter-spacing:-0.098462pt;}
.ls1{letter-spacing:-0.073846pt;}
.ls4{letter-spacing:-0.049231pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-8.155897pt;}
._7{margin-left:-6.990769pt;}
._3{margin-left:-5.456410pt;}
._2{margin-left:-4.102565pt;}
._0{margin-left:-2.297436pt;}
._1{margin-left:-1.066667pt;}
._4{width:1.211591pt;}
._5{width:2.988719pt;}
._b{width:4.623348pt;}
._a{width:5.692756pt;}
._d{width:8.111501pt;}
._c{width:9.567179pt;}
._10{width:11.290393pt;}
._9{width:18.953844pt;}
._6{width:24.624985pt;}
._13{width:36.841030pt;}
._11{width:44.984167pt;}
._12{width:46.472512pt;}
._e{width:74.070385pt;}
._f{width:265.914563pt;}
.fs3{font-size:49.230769pt;}
.fs5{font-size:57.435908pt;}
.fs2{font-size:65.641015pt;}
.fs4{font-size:73.846154pt;}
.fs0{font-size:82.051292pt;}
.fsc{font-size:90.256400pt;}
.fs8{font-size:98.461538pt;}
.fs9{font-size:114.871785pt;}
.fsb{font-size:117.146694pt;}
.fs1{font-size:131.282062pt;}
.fsa{font-size:147.692308pt;}
.fs7{font-size:180.512831pt;}
.fs6{font-size:229.743569pt;}
.y0{bottom:0.000000pt;}
.yb0{bottom:14.273333pt;}
.yc6{bottom:14.593733pt;}
.y61{bottom:25.780040pt;}
.y12{bottom:26.436800pt;}
.y9{bottom:27.740010pt;}
.y49{bottom:27.741330pt;}
.y4b{bottom:30.811720pt;}
.y2a{bottom:39.842000pt;}
.ybe{bottom:43.972133pt;}
.yaf{bottom:46.273333pt;}
.yc5{bottom:46.593733pt;}
.y11{bottom:48.196800pt;}
.y1d{bottom:51.872000pt;}
.y3d{bottom:63.604933pt;}
.y10{bottom:67.396800pt;}
.y29{bottom:74.402000pt;}
.ybd{bottom:75.972133pt;}
.yae{bottom:78.273333pt;}
.yc4{bottom:78.593733pt;}
.ya3{bottom:85.461067pt;}
.yf{bottom:88.516800pt;}
.y46{bottom:96.837967pt;}
.y8f{bottom:105.868000pt;}
.ybc{bottom:107.972133pt;}
.y3c{bottom:108.404933pt;}
.y56{bottom:108.780000pt;}
.yad{bottom:110.273333pt;}
.yc3{bottom:110.593733pt;}
.ye{bottom:117.316800pt;}
.ya2{bottom:117.461067pt;}
.y1c{bottom:120.992000pt;}
.y28{bottom:122.295400pt;}
.ya8{bottom:132.576267pt;}
.y45{bottom:135.237867pt;}
.ybb{bottom:139.972133pt;}
.yac{bottom:142.273333pt;}
.yc2{bottom:142.593733pt;}
.y60{bottom:143.358700pt;}
.y8e{bottom:145.174700pt;}
.y3b{bottom:153.204943pt;}
.y55{bottom:153.580000pt;}
.y1b{bottom:155.552000pt;}
.y27{bottom:156.855400pt;}
.y6d{bottom:159.752000pt;}
.ya7{bottom:164.576267pt;}
.yba{bottom:173.252133pt;}
.yab{bottom:174.273333pt;}
.yc1{bottom:174.593733pt;}
.yd{bottom:174.916800pt;}
.y15{bottom:175.068500pt;}
.y5f{bottom:184.318700pt;}
.y8d{bottom:184.481340pt;}
.y7e{bottom:186.693400pt;}
.y1a{bottom:190.112000pt;}
.y26{bottom:191.415300pt;}
.ya6{bottom:196.576267pt;}
.y3a{bottom:198.004933pt;}
.y54{bottom:198.380000pt;}
.y6c{bottom:200.712000pt;}
.y76{bottom:200.760000pt;}
.y98{bottom:202.155033pt;}
.yc{bottom:203.716800pt;}
.yaa{bottom:206.273333pt;}
.yc0{bottom:206.593733pt;}
.y85{bottom:209.912000pt;}
.y44{bottom:212.037867pt;}
.ya1{bottom:219.975733pt;}
.y19{bottom:224.672000pt;}
.y5e{bottom:225.278700pt;}
.ya5{bottom:228.576267pt;}
.y75{bottom:235.960000pt;}
.ya9{bottom:238.273333pt;}
.ybf{bottom:238.593733pt;}
.y7d{bottom:238.960000pt;}
.y25{bottom:239.308700pt;}
.y6b{bottom:241.672000pt;}
.y53{bottom:243.180000pt;}
.y8b{bottom:248.026677pt;}
.yb9{bottom:248.772133pt;}
.y43{bottom:250.437867pt;}
.y84{bottom:251.405400pt;}
.y14{bottom:255.708500pt;}
.y97{bottom:257.707033pt;}
.yb{bottom:261.316800pt;}
.y24{bottom:273.868700pt;}
.yb8{bottom:280.772133pt;}
.y6a{bottom:282.632000pt;}
.y96{bottom:283.307033pt;}
.y52{bottom:287.980000pt;}
.y5d{bottom:290.132000pt;}
.y7c{bottom:291.226700pt;}
.y8a{bottom:292.826667pt;}
.y83{bottom:292.898700pt;}
.y18{bottom:293.792010pt;}
.y39{bottom:300.131067pt;}
.y74{bottom:306.360100pt;}
.y23{bottom:308.428700pt;}
.yb7{bottom:312.772133pt;}
.y69{bottom:323.592000pt;}
.y36{bottom:325.655067pt;}
.y42{bottom:327.237867pt;}
.y17{bottom:328.352000pt;}
.y5c{bottom:331.092000pt;}
.ya0{bottom:331.975733pt;}
.y2{bottom:332.191577pt;}
.y9a{bottom:332.194887pt;}
.y51{bottom:332.780000pt;}
.y82{bottom:334.392000pt;}
.y13{bottom:336.348500pt;}
.y38{bottom:338.531067pt;}
.y73{bottom:341.560100pt;}
.y95{bottom:341.973633pt;}
.y48{bottom:344.354887pt;}
.yb6{bottom:346.052133pt;}
.y22{bottom:356.322000pt;}
.y9f{bottom:363.975733pt;}
.y35{bottom:364.055067pt;}
.y1{bottom:364.191577pt;}
.y99{bottom:364.194877pt;}
.y68{bottom:364.552000pt;}
.y41{bottom:365.637867pt;}
.y5b{bottom:372.052000pt;}
.y94{bottom:375.040333pt;}
.y37{bottom:376.931067pt;}
.y47{bottom:386.594877pt;}
.y21{bottom:390.882000pt;}
.y4f{bottom:393.760000pt;}
.y7b{bottom:395.760000pt;}
.y9e{bottom:395.975733pt;}
.y67{bottom:405.512000pt;}
.y72{bottom:411.960000pt;}
.y5a{bottom:413.012000pt;}
.yb5{bottom:415.172133pt;}
.y81{bottom:417.378700pt;}
.y20{bottom:425.442000pt;}
.y9d{bottom:427.975733pt;}
.y93{bottom:433.706933pt;}
.y7a{bottom:440.560000pt;}
.y40{bottom:442.437867pt;}
.y66{bottom:446.472000pt;}
.y71{bottom:447.160000pt;}
.yb4{bottom:447.172133pt;}
.y34{bottom:452.605733pt;}
.y9c{bottom:459.975733pt;}
.y1f{bottom:460.002010pt;}
.y8{bottom:463.496533pt;}
.y92{bottom:466.773633pt;}
.y4e{bottom:470.560000pt;}
.y89{bottom:470.693400pt;}
.yb3{bottom:479.172133pt;}
.y3f{bottom:480.837867pt;}
.y79{bottom:485.360010pt;}
.y65{bottom:487.432000pt;}
.y7{bottom:490.376533pt;}
.y33{bottom:491.005733pt;}
.y1e{bottom:494.562000pt;}
.y59{bottom:494.932000pt;}
.y80{bottom:500.365300pt;}
.yb2{bottom:511.172133pt;}
.y4d{bottom:515.360010pt;}
.y88{bottom:515.493300pt;}
.y70{bottom:517.560010pt;}
.y91{bottom:525.440273pt;}
.y6{bottom:528.072533pt;}
.y64{bottom:528.392000pt;}
.y32{bottom:529.405733pt;}
.y78{bottom:530.160000pt;}
.y58{bottom:535.892000pt;}
.y16{bottom:536.927440pt;}
.y7f{bottom:541.858670pt;}
.yb1{bottom:544.452133pt;}
.y2e{bottom:551.436800pt;}
.y6f{bottom:552.760010pt;}
.y5{bottom:556.552533pt;}
.y90{bottom:558.506933pt;}
.y4c{bottom:560.160000pt;}
.y87{bottom:560.293340pt;}
.y31{bottom:567.805733pt;}
.y63{bottom:569.352000pt;}
.y57{bottom:576.852000pt;}
.y4{bottom:585.032533pt;}
.y6e{bottom:587.960000pt;}
.y2d{bottom:589.836800pt;}
.y9b{bottom:593.075307pt;}
.yc7{bottom:599.825333pt;}
.y30{bottom:606.205733pt;}
.y3e{bottom:610.240640pt;}
.y2c{bottom:617.669873pt;}
.y3{bottom:636.931600pt;}
.y8c{bottom:637.420000pt;}
.y86{bottom:639.920000pt;}
.y2f{bottom:644.605733pt;}
.y77{bottom:644.920000pt;}
.y50{bottom:647.420000pt;}
.y62{bottom:652.420000pt;}
.y4a{bottom:659.920000pt;}
.y2b{bottom:663.749873pt;}
.ya{bottom:677.902267pt;}
.ya4{bottom:688.352000pt;}
.h6{height:35.336538pt;}
.h9{height:41.702732pt;}
.h4{height:47.788454pt;}
.h8{height:53.004808pt;}
.h1c{height:53.717940pt;}
.h7{height:53.762019pt;}
.h1{height:58.894238pt;}
.h2{height:59.575328pt;}
.h5{height:59.735584pt;}
.h18{height:67.147444pt;}
.h1a{height:69.014415pt;}
.hc{height:70.673077pt;}
.hd{height:71.490385pt;}
.he{height:71.682692pt;}
.h1b{height:73.862171pt;}
.h14{height:75.288462pt;}
.h17{height:80.576923pt;}
.h10{height:82.451916pt;}
.h11{height:83.405441pt;}
.h15{height:87.836531pt;}
.h16{height:89.576037pt;}
.h19{height:94.006402pt;}
.hf{height:95.320520pt;}
.h3{height:95.576931pt;}
.h13{height:120.865385pt;}
.h12{height:129.567315pt;}
.hb{height:131.065713pt;}
.ha{height:164.903831pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x9{left:13.796880pt;}
.x26{left:21.579770pt;}
.x12{left:29.000000pt;}
.xa{left:33.000000pt;}
.x23{left:38.777747pt;}
.x2d{left:42.077987pt;}
.x27{left:75.530580pt;}
.xb{left:92.996800pt;}
.x37{left:97.000000pt;}
.x3c{left:108.737533pt;}
.xd{left:111.892387pt;}
.x34{left:158.104933pt;}
.x14{left:163.401800pt;}
.x22{left:166.641600pt;}
.x2c{left:173.349867pt;}
.x18{left:183.929700pt;}
.x39{left:191.852200pt;}
.x24{left:195.151467pt;}
.x3a{left:222.035430pt;}
.x38{left:229.756000pt;}
.xc{left:232.691500pt;}
.x36{left:248.881900pt;}
.x17{left:258.207000pt;}
.x19{left:280.000000pt;}
.x1d{left:304.000000pt;}
.x6{left:312.609747pt;}
.x25{left:315.201500pt;}
.x33{left:322.867200pt;}
.x3{left:324.666667pt;}
.x2{left:327.000000pt;}
.x1{left:331.166667pt;}
.x21{left:344.111800pt;}
.x20{left:350.057100pt;}
.x1b{left:352.000000pt;}
.xf{left:360.440927pt;}
.x15{left:365.959100pt;}
.x1f{left:374.877400pt;}
.x2a{left:384.171100pt;}
.x2b{left:396.756500pt;}
.x29{left:414.828300pt;}
.x28{left:443.270900pt;}
.x2e{left:451.520907pt;}
.x1e{left:452.835900pt;}
.x1a{left:533.468800pt;}
.x1c{left:544.507800pt;}
.x3b{left:568.928427pt;}
.x8{left:612.733947pt;}
.x7{left:631.937067pt;}
.x5{left:682.560267pt;}
.x10{left:692.764992pt;}
.xe{left:732.675333pt;}
.x11{left:741.061867pt;}
.x32{left:782.054020pt;}
.x31{left:794.584340pt;}
.x3d{left:797.676533pt;}
.x2f{left:802.275470pt;}
.x30{left:807.825480pt;}
.x16{left:828.654700pt;}
.x13{left:919.223333pt;}
.x35{left:1166.781200pt;}
.x4{left:1174.890600pt;}
}
